[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.RemoveControl

RemoveControl - destroy child zone and all parents if they does not contain anything else, then removes the dock control.

## Declaration

Source position: ldocktree.pas line 165

`public procedure TLazDockTree.RemoveControl(`
`AControl: TControl`
`); override;`